{
  "version":  0,
  "locations":  [
    {
      "locationPrefix":  "/",
      "collection":  "default",
      "replication":  "000",
      "ttl":  "",
      "diskType":  "",
      "fsync":  false,
      "volumeGrowthCount":  3,
      "readOnly":  false,
      "dataCenter":  "",
      "rack":  "",
      "dataNode":  "",
      "maxFileNameLength":  0,
      "disableChunkDeletion":  false,
      "worm":  false,
      "wormGracePeriodSeconds":  "0",
      "wormRetentionTimeSeconds":  "0"
    },
    {
      "locationPrefix":  "/generated/",
      "collection":  "generated",
      "replication":  "000",
      "ttl":  "15d",
      "diskType":  "",
      "fsync":  false,
      "volumeGrowthCount":  5,
      "readOnly":  false,
      "dataCenter":  "",
      "rack":  "",
      "dataNode":  "",
      "maxFileNameLength":  0,
      "disableChunkDeletion":  false,
      "worm":  false,
      "wormGracePeriodSeconds":  "0",
      "wormRetentionTimeSeconds":  "0"
    },
    {
      "locationPrefix":  "/temp/",
      "collection":  "temp",
      "replication":  "000",
      "ttl":  "3m",
      "diskType":  "",
      "fsync":  false,
      "volumeGrowthCount":  2,
      "readOnly":  false,
      "dataCenter":  "",
      "rack":  "",
      "dataNode":  "",
      "maxFileNameLength":  0,
      "disableChunkDeletion":  false,
      "worm":  false,
      "wormGracePeriodSeconds":  "0",
      "wormRetentionTimeSeconds":  "0"
    }
  ]
}